# $Revision: 1.34 $, $Date: 2004/06/13 21:15:02 $
Summary:	Various HOWTOs from the Linux Documentation Project
Summary(es):	Varios HOWTOs del Proyecto de Documentacin del Linux (LDP)
Summary(pl):	Rozmaite dokumenty HOWTO z Linux Documentation Project
Summary(pt_BR):	Vrios HOWTOs do Projeto de Documentao do Linux (LDP)
Name:		howto
Version:	20040613
Release:	1
License:	distributable
Group:		Documentation
Source0:	ftp://metalab.unc.edu/pub/Linux/docs/HOWTO/Linux-HOWTOs-%{version}.tar.bz2
# Source0-md5:	97e0e3d12e476b8a61048f27947d3e02
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)
Obsoletes:	ldp

%description
Linux HOWTOs are detailed documents which describe a specific aspect
of configuring or using Linux. Linux HOWTOs are a great source of
practical information about your system. The latest versions of these
documents are located at http://www.linuxdoc.org/docs.html#howto

%description -l es
Esta es la mejor coleccin existente de documentos Linux. Si deseas
encontrar las versiones ms recientes de estos documentos mira en
http://sunsite.unc.edu/Linux. Las versiones en este paquete estn
en el directorio /usr/share/doc/HOWTO.

%description -l fr
Les HOWTO Linux sont des documents dcrivant de faon exhaustive un
aspect de la configuration ou de l'utilisation d'un systme Linux. Les
HOWTO Linux sont l'une des meilleures sources d'information sur la
pratique de votre systme. La dernire version de chacun de ces
documents peut tre touve  cette adresse:
http://www.linuxdoc.org/docs.html#howto

%description -l pl
To jest zbir dokumentw HOWTO, w ktrych znajdziesz odpowiedzi na
du cz pyta pojawiajcych si przy pracy z Linuxem. Najnowsze
wersje tych dokumentw znajdziesz pod adresem:
http://www.linuxdoc.org/docs.html#howto

%description -l pt_BR
Esta  a melhor coleo existente de documentos Linux. Se voc
deseja encontrar as verses mais recentes destes documentos
veja em http://sunsite.unc.edu/Linux. As verses neste pacote
esto no diretrio /usr/share/doc/HOWTO.

%prep
%setup -qc

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{_defaultdocdir}/HOWTO/text

cp -ar * $RPM_BUILD_ROOT%{_defaultdocdir}/HOWTO/text

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%{_defaultdocdir}/HOWTO/text/

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: howto.spec,v $
Revision 1.34  2004/06/13 21:15:02  kali
- typo

Revision 1.33  2004/06/13 20:24:17  kali
- updated to 20040613

Revision 1.32  2004/03/05 23:06:18  adamg
- updated to 20040305

Revision 1.31  2004/01/05 20:09:29  adamg
- updated to 20040105
- removed source1 - mini howtos are distributed together with 'normal'
  howtos

Revision 1.30  2003/08/11 22:46:31  ankry
- cosmetics

Revision 1.29  2003/07/06 21:06:35  luzik
 - updated to 20030706

Revision 1.28  2003/05/28 20:16:26  adamg
- updated to 20030528
- switched to bz2
- fixed es summary (tab)

Revision 1.27  2003/05/28 12:30:39  adamg
- sourceX-md5 added

Revision 1.26  2003/05/25 05:48:43  misi3k
- massive attack s/pld.org.pl/pld-linux.org/

Revision 1.25  2003/04/23 06:42:27  adamg
- up to 20030422

Revision 1.24  2002/09/07 15:59:34  kloczek
- (auto)updated to 20020907.

Revision 1.23  2002/05/12 12:43:33  kloczek
- updated to 20020512 and merge translations from Conectiva.

Revision 1.22  2002/04/25 16:34:07  arturs
fixed a small typo

Revision 1.21  2002/02/23 02:30:45  kloczek
- adapterized.

Revision 1.20  2002/02/22 23:29:03  kloczek
- removed all Group fields translations (our rpm now can handle translating
  Group field using gettext).

Revision 1.19  2002/02/17 23:45:07  kloczek
- updated to 20020217.

Revision 1.18  2002/02/02 01:47:21  kloczek
- updated to 20020131.

Revision 1.17  2002/01/18 02:13:17  kloczek
perl -pi -e "s/pld-list\@pld.org.pl/feedback\@pld.org.pl/"

Revision 1.16  2001/11/22 16:31:42  zagrodzki
- changed version numbering

Revision 1.15  2001/11/10 16:45:30  jajcus
- s/Distibutable/distributable/ in License

Revision 1.14  2001/09/15 22:36:54  kloczek
- cosmetics.

Revision 1.13  2001/09/15 21:37:57  blues
- Release  5
- 20010915 snapshot
STB

Revision 1.12  2001/08/16 14:18:35  blues
- mini-HOWTO too

Revision 1.11  2001/08/16 14:16:13  blues
20010716 snapshot

Revision 1.10  2001/01/27 06:43:12  kloczek
- new %description,
- merge fr %description.

Revision 1.9  2000/09/18 08:40:50  saq
- fixed buggy %prep
- adapterized
- release++

Revision 1.8  2000/05/21 15:02:32  kloczek
- spec adapterized.

Revision 1.7  2000/04/01 11:14:43  zagrodzki
- changed all BuildRoot definitons
- removed all applnkdir defs
- changed some prereqs/requires
- removed duplicate empty lines

Revision 1.6  2000/03/28 16:54:30  baggins
- translated kloczkish into english

Revision 1.5  1999/07/20 17:51:31  baggins
- FHS 2.0

Revision 1.4  1999/07/12 23:05:58  kloczek
- added using CVS keywords in %changelog (for automating them).

* Thu Apr 15 1999 Micha Kuratczyk <kura@pld.org.pl>
  [1.0-2]
- added pl translations
- cosmetic changes

* Wed Jan 14 1999 Ziemek Borowski <ziembor@faq-bot.ziembor.waw.pl>
- null
